@charset "utf-8";
/* CSS Document */
body{
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
a {text-decoration: none}
a:link{color:#2E64FE }
a:visited{color:#2E64FE}
a:hover{color:#2E64FE}
a:active{color:#2E64FE}

img{ vertical-align: top;
    border-style:none;
}

/*ページ全体*/
#t_wrap{
	width: 600px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#header{
	text-align: left;
	margin: 10px;
}

/*画像包括部*/
.img_complex{
 margin:0 auto;
}


/*リンクボタン包括部*/
.t_btn_wrap{
	margin: 30px auto;
	text-align: center;
}
.t_btn_wrap a img{
	text-decoration: none;
	border: none;
}

.t_btn_wrap p{
	margin-bottom: 50px;
}
/*詳細説明部*/

#t_descript {
    margin: 10px auto;
}
#t_descript .tbl_descript{ text-align: left;
	padding: 3px 10px;}


#t_descript .tbl_descript .op_jcb{
	font-size: 80%;
}

#t_descript .tbl_descript td{ padding: 0px 5px;}

#t_descript .tbl_descript .td_left{
	vertical-align: top;
	padding: 5px 0 0 3px;
}

#t_descript .tbl_descript .td_item{ padding: 3px 0 0 0;}

/*詳細説明部　説明文右寄せ*/
.descript_right{ text-align: right;}

/*下部40px空け*/
.mgb40{ margin-bottom: 40px;}

/*下部30px空け*/
.mgb30{ margin-bottom: 30px;}

/*上部20px空け*/
.mgt20{ margin-top: 20px;}

/*上部30px空け*/
.mgt30{ margin-top: 30px;}

/*画像包括部　マージン追加*/
.img_margin img{ margin-bottom: 50px;}

/*中央部　新背景色部*/
.new_wrap{
	background-color: #f0ebcc;
	margin-bottom: 20px;
	padding-bottom: 15px;
}



.pc_color_01{ background-color: #dff1ff;}	/*WEBリニューアル　#t_wrap*/
.pc_color_02{ background-color: #f7f7f7;}	/*プレミアム　#t_wrap*/
.pc_color_03{ background-color: #f0ebcc;}	/*.new_wrap*/
.pc_color_04{ background-color: #fffad8;}	/*#t_descript*/
.pc_color_05{ background-color: #fffbf2;}	/*10万ポイント	#t_wrap*/
.pc_color_06{ background-color: #f6f5ef;}	/*#t_descript*/
.pc_color_07{ background-color: #f2f7fb;}	/*WEB誘導　#t_wrap*/
.pc_color_08{ background-color: #59bded;}	/*champion*/
